@media (min-width: 1090px) {
    .contact-footer-wrapper .custom-icon.wp-block-media-text {
        width: 22% !important;
        flex: 0 0 22% !important; /* prevents flex from stretching it */
    }
}

@media screen and (max-width: 414px) {
  .box.green {
    height: auto !important;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    flex-direction: column;
    align-items: center;
  }
	
	.box-wrapper .content-wrapper.border-left.border-middle {
  		width: 70%;
	}

	.box.d-blue .content-wrapper.border-left.border-middle {
    padding: 20px 10px; /* adds space above and below the image */
  }

  .box.d-blue .content-wrapper.border-left.border-middle img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 180px;
  }

  .box.d-blue .content-wrapper.border-left::before {
    top: 5px;   /* move top-left border closer */
    left: 5px;
  }

  .box.d-blue .content-wrapper.border-left::after {
    bottom: 5px; /* move bottom-right border closer */
    right: 5px;
  }
	 .content-wrapper.border-left.border-middle {
    margin: 0 auto;
    padding: 20px 10px;
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .content-wrapper.border-left.border-middle img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    max-height: 180px;
  }
}

@media screen and (max-width: 430px) {
	
	.box-wrapper .content-wrapper.border-left.border-middle {
  		width: 70%;
	}

	.box.d-blue .content-wrapper.border-left.border-middle {
    padding: 20px 10px; /* adds space above and below the image */
  }

  .box.d-blue .content-wrapper.border-left.border-middle img {
    display: block;
    margin: 0 auto;
    max-width: 100%;
    max-height: 180px;
  }

  .box.d-blue .content-wrapper.border-left::before {
    top: 5px;   /* move top-left border closer */
    left: 5px;
  }

  .box.d-blue .content-wrapper.border-left::after {
    bottom: 5px; /* move bottom-right border closer */
    right: 5px;
  }
  .content-wrapper.border-left.border-middle {
    margin: 0 auto;
    padding: 20px 10px;
    width: 90%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
  }

  .content-wrapper.border-left.border-middle img {
    display: block;
    margin: 10px auto;
    max-width: 100%;
    max-height: 180px;
  }
}

@media screen and (max-width: 821px) {
    .box.green {
/* 		height: 650px !important; */
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	 }
	
	.content-wrapper.border-left img {
   		margin: 20px;
	}

}

@media screen and ( min-width: 1500px ) {
	.slider-item-bg {
		height: 850px;
	}
}

/* 
 * Viewport Size 1220px 
 * Green Box
 * */
@media screen and ( max-width: 1220px ) {
	.box.green .three-boxes {
		width: 100%;
	}
	
}

/* 
 * Viewport Size 1210px 
 * Blue Box
 * */
@media screen and ( max-width: 1210px ) {
	.box.d-green .three-boxes .box-wrapper:nth-child(3){
		display: none;
	}
}


/* 
 * Viewport Size 1204px 
 * Green Box
 * */
@media screen and ( max-width: 1204px ) {

	.box.green {
		height: 650px;
	}
	
	.box.green .three-boxes .box-wrapper {
		height: 475px;
	}
}


/* 
 * Viewport Size 960px 
 * Slider Title + Reviews
 * */
@media screen and ( max-width:960px ) {

	.slider-item .cv-inner .slider-title {
		font-size: 20px;
    	padding: 15px;
	}

	.reviews {
		width: 80%;
	}
	
}


/* 
 * Viewport Size 806px 
 * Blue Box
 * */
@media screen and ( max-width: 806px ) {
	.box.d-green {
		height: 935px;
	}
	
	.box.d-green .three-boxes {
		width: 100%;
		height: 50%;
	}
	
	.box.d-green .three-boxes .box-wrapper {
		height: calc(100% - 20px);
		font-size: .8rem;
	}
	
	.box.d-green .box-button {
		height: 5%;
		padding: 10px;
		margin-bottom: 10px;
		box-sizing: border-box;
	}
	
	.content-wrapper.border-right-corner {
        width: 90%;
    	margin: 0 auto;
    	padding: 20px;
	}
	
	.content-wrapper.border-right-corner:before {
		width: 80%;
	}
	
	.content-wrapper.border-right-corner:after {
		width: 80%;
	}
	
}

/* Viewport Size 979px */
@media screen and ( max-width: 979px ) {

	/* Blue-Green Box */
	.box-wrapper {
		min-width: 300px;
		max-width: 310px;
	}
	
  .header-logo a {
    font-size: 80px !important;
    line-height: 1 !important;
  }

  .site-description {
    font-size: 13px !important; 
  }

  #top-bar > div,
  #main-nav > div,
  #featured-links,
  .main-content,
  .page-footer-inner,
  .featured-slider-area.boxed-wrapper {
    padding-left: 30px;
    padding-right: 30px;
  }

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 500px;
  }

  #top-menu,
  top-menu-container,
  .main-menu-container,
  #main-menu {
    display: none;
  }

  .mobile-menu-btn {
    display: inline-block;
  }

  .main-nav-sidebar {
    position: absolute;
    top: 0px;
    left: 30px;
    z-index: 1;
    float: none;
    margin: 0;
  }
        
  .main-nav-icons {
    position: absolute;
    top: 0px;
    right: 30px;
    z-index: 2;
    float: none;
    margin: 0;
  }

  #main-nav {
    text-align: center !important;
  }

  .mini-logo {
    position: absolute;
    left: auto;
    top: 0;
  }

  .mini-logo a {
    max-width: 80px !important;
  }

  .main-nav-sidebar ~ .mini-logo {
    margin-left: 20px;
  }

  .main-container {
    width: 100% !important;
    margin: 0 !important;
  }

  .sidebar-left,
  .sidebar-right {
    width: 100% !important;
    padding: 0 !important;
  }

  .sidebar-left-wrap,
  .sidebar-right-wrap,
  .footer-widgets .ashe-widget {
    float: none !important;
    width: 65% !important;
    margin-left: auto !important;
    margin-right: auto !important;
  }

  .featured-slider-area.boxed-wrapper {
    padding: 0 !important;
  }

  #featured-slider .slick-arrow {
    display: none !important;
  }
	
  .ashe-widget.widget_block.widget_media_image.footer-badge {
	width: 30%!important;
  }

}


/* Viewport Size 768px
 * Default + Reviews */
@media screen and ( max-width: 768px ) {
	.btn-green {
      margin-bottom: 20px; /* adds space below the button */
  	}
	
/* 	.three-boxes.freud-container {
    flex-direction: column;
    flex-wrap: nowrap;
    width: 100%;
    padding: 20px;
  }
	
	.content-wrapper.freud {
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
  } */
	
	.box.d-blue {
      flex-direction: column;
      align-items: center;
      height: auto;
      padding: 20px 10px;
  	}

  	.box.d-blue .freud-container {
     	flex-direction: column;
    	flex-wrap: nowrap;
   		width: 100%;
    	padding: 20px;
  	}

  	.box.d-blue .box-wrapper {
   	    width: 100%;
    	height: auto;
    	margin-bottom: 20px;
    	min-width: unset;
    	max-width: unset;
    	padding: 10px;
  	}

	  .box.d-blue .content-wrapper.border-left {
		padding: 5px;
	  }

	  .box.d-blue .content-wrapper.border-left img {
		margin: 5px auto;
		max-height: 200px;
		width: auto;
		display: block;
	  }

	  .box.d-blue .content-wrapper.freud {
		font-size: 0.85rem; /* smaller text */
		line-height: 1.4;
		padding: 10px 15px; /* reduced padding */
		box-sizing: border-box;
		width: 100%;
	  }

		.box.d-blue .content-wrapper.freud p {
		margin: 0;
		padding: 0;
	  }

	  .box.d-blue .box-button {
		height: auto;
		padding: 10px;
		margin-bottom: 10px;
		font-size: 1rem;
	  }

		.box.d-blue .btn {
		margin-top: 15px;
		font-size: 0.9rem;
	  }
	
	.content-wrapper.border-left img {
    margin: 20px;
    max-height: 50%;
  }
	
	.slider-item .cv-inner .quote {
		margin-top: 0;
	}
	
	.slider-item .cv-inner .slider-title {
		font-size: 15px;
		margin-bottom: 8px;
	}

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 360px;
  }

  .slider-read-more {
    display: none !important;
  }

  .slider-content {
    padding: 10px;
   }

  .slider-categories {
    margin-bottom: 8px !important;
    letter-spacing: 1px;
    font-size: 10px !important;
  }

  .slider-dots li {
    width: 11px;
    height: 11px;
    margin-right: 7px;
  }

  #featured-links .featured-link {
    width: 100% !important;
    margin-right: 0 !important;
    margin-bottom: 20px;
  }
  #featured-links .featured-link:last-of-type {
    margin-bottom: 0;
  }

  .comments-area {
    margin-bottom: 50px;
  }

  .comment-form-author input,
  .comment-form-email input, 
  .comment-form-url input,
  .wpcf7 input[type="text"],
  .wpcf7 input[type="email"],
  .wpcf7 input[type="url"] {
    width: 100% !important;
  }

  .scrolltop {
    right: 30px;
    bottom: 60px;
  }
	
	.reviews {
		width: 90%;
	}

}

/* 
 * Viewport Size 660px 
 * Green Box + Review
 * */
@media screen and ( max-width: 660px ) {

	.box.green {
		height: 1650px;
	}
	
	.reviews-wrapper {
		padding: 25px;
	}
	
	.reviews {
		width: 100%;
		padding: 25px;
	}
	
	.review {
		font-size: medium;
		height: 160px;
	}

}


/* Viewport Size 640px */
@media screen and ( max-width: 640px ) {

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 330px;
  }

  .related-posts section {
    width: 100%;
    margin: 0 0 25px;
  }

  .related-posts {
    padding-bottom: 0;
  }

  .sidebar-left-wrap,
  .sidebar-right-wrap,
  .related-posts section img,
  .footer-widgets .ashe-widget {
    width: 100% !important;
  }

  #page-header .entry-header {
    height: auto;
    /*padding: 70px 0;*/
  }

  .header-logo {
    padding-top: 0 !important;
  }

  .header-logo a {
    font-size: 45px !important;
    line-height: 1 !important;
  }

  .blog-grid > li {
    width: 100% !important;
    margin-right: 0 !important;
  }

  [data-layout*="list"] .blog-grid .post-media,
  [data-layout*="list"] .blog-grid .post-content-wrap {
    float: none !important;
    width: 100% !important;
    padding: 0 !important;
  }

  [data-layout*="list"] .blog-grid .post-media {
    margin: 0 auto 20px auto;
  }

  .blog-grid .post-header,
  .blog-grid .read-more,
  [data-layout*="list"] .blog-grid .post-content-wrap {
    text-align: center !important;
  } 
  
  .footer-copyright .copyright-info,
  .footer-copyright .credit,
  .footer-copyright .footer-socials {
    width: 100%;
    float: none;
    text-align: center;
  }

  .footer-copyright .footer-socials {
    margin-top: 12px;
  }

  .sidebar-alt {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .sticky {
    padding: 20px !important;
  }

  .slider-info {
    padding: 10px;
  }

  .post-slider .prev-arrow,
  .post-slider .next-arrow {
    padding: 0 10px !important;
    margin-top: -14px!important;
    font-size: 30px !important;
  }

  .post-content > p:first-of-type:first-letter {
    font-family: inherit !important;
    float: none !important;
    margin: 0 !important;
    font-size: inherit !important;
    line-height: inherit !important;
    text-align: inherit !important;
    text-transform: inherit !important;
    color: inherit !important;
  }

  .ashe-instagram-widget .meks-instagram-widget > div,
  .ashe-instagram-widget #sbi_images > div {
    display: none !important;
  }

  .ashe-instagram-widget .meks-instagram-widget > div:nth-child(-n+4),
  .ashe-instagram-widget #sbi_images > div:nth-child(-n+4) {
    display: block !important;
  }

}

/* 
 * Viewport Size 626px 
 * Blue Green Box
 * */
@media screen and ( max-width: 626px ) {
	
	.box.green {
		height: 1050px;
	}
	
	.box.d-green {
		height: fit-content;
    	row-gap: 20px;
	}
	
	.box-header {
		margin-top: 0;
	}

	/* .blue.box .three-boxes .box-wrapper:first-child {
		display: none;
	} */
	
	
	.d-green.box .three-boxes .box-wrapper {
		max-width: 90%;
		height: 98%;
		padding: 20px;
	}
	
	.d-green.box .box-button {
		height: 7%;
	}
	
}


/* Viewport Size 480px
 * Default + Review + Footer*/
@media screen and ( max-width: 480px ) {
	
	.slider-item .cv-inner .slider-title {
		font-size: 12px;
		padding: 2px;
	}
	
	.slider-item .cv-inner .line {
		display: none;
	}

	.d-green.box .three-boxes .box-wrapper  {
		max-width: 100%;
		height: 100%;
	}
	
	.box.d-green .three-boxes .content-wrapper p {
		padding: 0 10px;
		margin: 0;
	}
	
  #top-bar > div,
  #main-nav > div,
  #featured-links,
  .main-content,
  .page-footer-inner {
    padding-left: 20px !important;
    padding-right: 20px !important;
  }

  .slider-item-bg,
  #featured-slider.boxed-wrapper .slider-item-bg {
    height: 260px;
  }

  #featured-slider .prev-arrow,
  #featured-slider .next-arrow,
  .single-navigation {
    display: none !important;
  }

  .slider-title {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 18px;
  }
  
  .slider-info.transparent-frame .slider-title {
    font-size: 15px;
    padding: 10px;
  }
	
  .transparent-frame {
	width: 100%;	
   }
	
  .line {
	height: 10px;
  }
	
  .slider-content {
    font-size: 10px;
   }

  .post-title,
  .page-title {
    font-size: 33px;
    line-height: 38px !important;
  }

  .main-nav-sidebar {
    left: 20px !important;
  }
  
  .main-nav-icons {
    right: 20px !important;
  }

  .comment-reply-link {
    display: block;
    float: none;
    margin: 0;
  }

  .review {
	height: 250px;
  }
	
  .contact-footer-wrapper {
   	flex-direction: column;
  }
	
  .custom-icon.wp-block-media-text {
    justify-content: center;
   }
	
	.contact-elements {
		width: 100%;
	}


	
}

/* Viewport Size 340px */
@media screen and ( max-width: 340px ) {
  
	.box.d-green {
		height: 800px;
	}
	
	.box.d-green .box-button {
		font-size: .8rem;
	}

}

/* Viewport Size 320px */
@media screen and ( max-width: 320px ) {
  
  .post-content {
    text-align: left;
  }

}

/* Wp def gallery */
@media screen and ( min-width: 950px ) {

  .gallery-columns-2 .gallery-item:nth-child(2n+2),
  .gallery-columns-3 .gallery-item:nth-child(3n+3),
  .gallery-columns-4 .gallery-item:nth-child(4n+4),
  .gallery-columns-5 .gallery-item:nth-child(5n+5),
  .gallery-columns-6 .gallery-item:nth-child(6n+6),
  .gallery-columns-7 .gallery-item:nth-child(7n+7),
  .gallery-columns-8 .gallery-item:nth-child(8n+8),
  .gallery-columns-9 .gallery-item:nth-child(9n+9) {
    margin-right: 0 !important;
  }

  .gallery-columns-2 .gallery-item:nth-child(2n+2) + li,
  .gallery-columns-3 .gallery-item:nth-child(3n+3) + li,
  .gallery-columns-4 .gallery-item:nth-child(4n+4) + li,
  .gallery-columns-5 .gallery-item:nth-child(5n+5) + li,
  .gallery-columns-6 .gallery-item:nth-child(6n+6) + li,
  .gallery-columns-7 .gallery-item:nth-child(7n+7) + li,
  .gallery-columns-8 .gallery-item:nth-child(8n+8) + li,
  .gallery-columns-9 .gallery-item:nth-child(9n+9) + li {
    clear: both;
  }

}


@media screen and ( max-width: 950px ) {

  .gallery-item {
    width: -webkit-calc((100% - (5px * 1)) / 2 - 1px) !important;
    width: calc((100% - (5px * 1)) / 2 - 1px) !important;
  }

  .gallery-item:nth-child(2n+2) {
    margin-right: 0 !important;
  }

  .gallery-columns-1 .gallery-item {
    width: 100% !important;
  }

}


@media screen and ( max-width: 480px ) {

  .gallery-item {
    width: 100% !important;
    float: none !important;
  }

}


/* WooCommerce */
@media screen and ( max-width: 768px ) {

  .woocommerce .page-content ul.products li.product,
  .woocommerce-page .page-content ul.products li.product,
  .woocommerce-page[class*=columns-] .page-content ul.products li.product,
  .woocommerce[class*=columns-] .page-content ul.products li.product {
    width: 48% !important;
    float: left;
    clear: both;
  }

  .woocommerce .woocommerce-checkout-review-order table.shop_table,
  .woocommerce-checkout-review-order .woocommerce-checkout-payment,
  .woocommerce .cart-collaterals .cross-sells ul.products li,
  .woocommerce-page .cart-collaterals .cross-sells ul.products li{
    float: none;
    width: 100%;
  }

  .woocommerce-account .woocommerce-MyAccount-navigation {
    width: 100%;
    margin-bottom: 40px;
  }
  
  .woocommerce ul.products li.product:nth-child(odd),
  .woocommerce-page ul.products li.product:nth-child(odd) {
    margin-right: 4% !important;
  }

  .woocommerce ul.products li.product:nth-child(even),
  .woocommerce-page ul.products li.product:nth-child(even) {
    margin-right: 0 !important;
  }

  .woocommerce .woocommerce-checkout-review-order table.shop_table,
  .woocommerce-checkout-review-order .woocommerce-checkout-payment {
    float: none !important;
    width: 100% !important;
  }

}


@media screen and ( max-width: 640px ) {

  .woocommerce .page-content ul.products li.product,
  .woocommerce-page .page-content ul.products li.product,
  .woocommerce-page[class*=columns-] .page-content ul.products li.product,
  .woocommerce[class*=columns-] .page-content ul.products li.product {
    width: 100% !important;
    float: none;
    clear: both;
  }

  .woocommerce-page table.cart td.actions .coupon .input-text {
    margin-bottom: 7px;
  }

  .woocommerce-page table.cart td.actions .coupon .input-text+.button {
    display: block;
    float: none !important;
  }

  .woocommerce .woocommerce-ordering {
    float: left;
    margin-bottom: 25px;
  }

  .woocommerce .woocommerce-result-count,
  .woocommerce-page .woocommerce-result-count {
    float: none;
  }
      
}


/* Page Header */
/*@media screen and (max-width: 1280px) {
     .entry-header {
         height: 430px !important;
    }
}
 @media screen and (max-width: 1080px) {
     .entry-header {
         height: 350px !important;
    }
     .logo-img {
         max-width: 400px !important;
    }
}
 @media screen and (max-width: 880px) {
     .entry-header {
         height: 290px !important;
    }
     .logo-img {
         max-width: 300px !important;
    }
}
 @media screen and (max-width: 750px) {
     .entry-header {
         height: 250px !important;
    }
     .logo-img {
         max-width: 250px !important;
    }
}
 @media screen and (max-width: 690px) {
     .entry-header {
         height: 210px !important;
    }
     .logo-img {
         max-width: 200px !important;
    }
}
 @media screen and (max-width: 550px) {
     .entry-header {
         height: auto !important;
         padding: 50px 0 !important;
    }
}*/